Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 15:22:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation i received a part of my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i received a part of my order Bot:  Hi I Received A Part Of My Order ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506055597            06:56 PM, 02nd May                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:03 PM, 02nd May                   fatma                   Could you please share your order number so that I can assist you further?           07:04 PM, 02nd May                   fatma                   هل ما زلت معنا ؟            07:06 PM, 02nd May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:06 PM, 02nd May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           07:08 PM, 02nd May                     i received a part of my order                    Waiting           07:08 PM, 02nd May                     i received a part of my order                             07:09 PM, 02nd May                     i received a part of my order                    1000010982441           07:09 PM, 02nd May                   fatma                   Kindly share the order number           07:09 PM, 02nd May                     i received a part of my order                    I received order in this way           07:09 PM, 02nd May                     i received a part of my order                    9656938080           07:10 PM, 02nd May                   fatma                   I'm sorry but i don't know that is that           07:10 PM, 02nd May                     i received a part of my order                    Also mising part of the order           07:10 PM, 02nd May                   fatma                   Thank you for sharing the order number with me           07:10 PM, 02nd May                     i received a part of my order                    Only one piece come           07:10 PM, 02nd May                   fatma                   Could you please allow me 2 minutes to check your order details?           07:10 PM, 02nd May                     i received a part of my order                    Ok           07:12 PM, 02nd May                   fatma                   We sincerely apologies for any inconvenience caused to you.           07:12 PM, 02nd May                   fatma                   We request you to return the item to get your full refund           07:12 PM, 02nd May                   fatma                   Do you want me to help you and create a return request for you ?           07:12 PM, 02nd May                     i received a part of my order                    Yes please           07:12 PM, 02nd May                   fatma                   Sure           07:13 PM, 02nd May                   fatma                   One minute please           07:13 PM, 02nd May                   fatma                   Sorry for late reply, i'm checking           07:16 PM, 02nd May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:19 PM, 02nd May                   fatma                   Once we get any update we will email you on [email-masked]           07:19 PM, 02nd May                   fatma                   Is there anything else i can help you with?           07:21 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495532